<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":app" external.linked.project.path="$MODULE_DIR$" external.root.project.path="$MODULE_DIR$/.." external.system.id="GRADLE" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":app" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/src/main/res" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7" inherit-compiler-output="false">
    <output url="file://$MODULE_DIR$/build/intermediates/classes/debug" />
    <output-test url="file://$MODULE_DIR$/build/intermediates/classes/test/debug" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/r/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/aidl/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/rs/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/apt/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/rs/debug" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/resValues/debug" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/r/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/aidl/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/buildConfig/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/rs/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/apt/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/rs/androidTest/debug" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/resValues/androidTest/debug" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/shaders" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/assets" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/blame" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/classes" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/incremental" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/incremental-safeguard" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/jniLibs" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/manifests" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/pre-dexed" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/res" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/rs" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/shaders" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/symbols" />
      <excludeFolder url="file://$MODULE_DIR$/build/intermediates/transforms" />
      <excludeFolder url="file://$MODULE_DIR$/build/outputs" />
      <excludeFolder url="file://$MODULE_DIR$/build/tmp" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 25 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" exported="" name="annotations-4.0.0-RC1" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="runner-0.5" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="espresso-idling-resource-2.2.2" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="javassist-3.20.0-GA" level="project" />
    <orderEntry type="library" exported="" name="dagger-2.11" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="powermock-module-javaagent-1.6.4" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="hamcrest-library-1.3" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="powermock-module-junit4-common-1.6.4" level="project" />
    <orderEntry type="library" exported="" name="transition-25.3.1" level="project" />
    <orderEntry type="library" exported="" name="disklrucache-4.0.0-RC1" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="powermock-reflect-1.6.4" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="mockito-core-1.10.19" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="xmlpull-1.1.3.1" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="exposed-instrumentation-api-publish-0.5" level="project" />
    <orderEntry type="library" exported="" name="retrofit-2.0.2" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="javax.annotation-api-1.2" level="project" />
    <orderEntry type="library" exported="" name="converter-gson-2.0.1" level="project" />
    <orderEntry type="library" exported="" name="gifdecoder-4.0.0-RC1" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="javawriter-2.1.1" level="project" />
    <orderEntry type="library" exported="" name="support-v4-25.3.1" level="project" />
    <orderEntry type="library" exported="" name="support-media-compat-25.3.1" level="project" />
    <orderEntry type="library" exported="" name="support-annotations-25.3.1" level="project" />
    <orderEntry type="library" exported="" name="glide-4.0.0-RC1" level="project" />
    <orderEntry type="library" exported="" name="support-vector-drawable-25.3.1" level="project" />
    <orderEntry type="library" exported="" name="support-compat-25.3.1" level="project" />
    <orderEntry type="library" exported="" name="okio-1.7.0" level="project" />
    <orderEntry type="library" exported="" name="constraint-layout-1.0.2" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="powermock-classloading-base-1.6.4" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="xpp3_min-1.1.4c" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="hamcrest-integration-1.3" level="project" />
    <orderEntry type="library" exported="" name="design-25.3.1" level="project" />
    <orderEntry type="library" exported="" name="support-core-ui-25.3.1" level="project" />
    <orderEntry type="library" exported="" name="cardview-v7-25.3.1" level="project" />
    <orderEntry type="library" exported="" name="jsr250-api-1.0" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="powermock-api-support-1.6.4" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="jsr305-2.0.1" level="project" />
    <orderEntry type="library" exported="" name="support-core-utils-25.3.1" level="project" />
    <orderEntry type="library" exported="" name="support-fragment-25.3.1" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="objenesis-2.1" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="xstream-1.4.2" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="espresso-core-2.2.2" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="powermock-core-1.6.4" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="rules-0.5" level="project" />
    <orderEntry type="library" exported="" name="constraint-layout-solver-1.0.2" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="json-20140107" level="project" />
    <orderEntry type="library" exported="" name="javax.inject-1" level="project" />
    <orderEntry type="library" exported="" name="gson-2.7" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="powermock-classloading-xstream-1.6.4" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="powermock-module-junit4-rule-agent-1.6.4" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="powermock-api-mockito-1.6.4" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="hamcrest-junit-2.0.0.0" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="hamcrest-core-1.3" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="java-hamcrest-2.0.0.0" level="project" />
    <orderEntry type="library" exported="" name="okhttp-3.2.0" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="junit-4.12" level="project" />
    <orderEntry type="library" exported="" name="recyclerview-v7-25.3.1" level="project" />
    <orderEntry type="library" exported="" scope="TEST" name="powermock-module-junit4-1.6.4" level="project" />
    <orderEntry type="library" exported="" name="appcompat-v7-25.3.1" level="project" />
    <orderEntry type="library" exported="" name="animated-vector-drawable-25.3.1" level="project" />
  </component>
</module>